Search found 1 match

by NinjaAli
Fri Jun 27, 2014 2:14 am
Forum: Support
Topic: [Linux] "Could not import renpy.bootstrap"
Replies: 0
Views: 2243

[Linux] "Could not import renpy.bootstrap"

I have both Archive Manager and Ren'Py on my Xfce dualboot and followed the instructions of the other poster who was using a Chromebook to run Katawa Shoujo perfectly. However, when I try to use "python katawashoujo.py", this occurs: Could not import renpy.bootstrap. Please ensure you decompressed R...